@media screen and (min-width: 801px){


/* Hauptmenu */

div#menu ul {  
  overflow: hidden;
  margin-bottom: 20px;
}

div#menu ul li {   
  float: left;  
  margin-right: 10px;
  margin-bottom: 15px;  
  }

div#menu ul li a {   
  height: 28px;   
  padding-top: 10px;
  padding-bottom: 4px;
  padding-left: 15px; 
padding-right: 15px;  
  }


/* Navigation 1. Ebene */

div#navi ul {
  text-align: left;
}

div#navi ul li {  
  /* width: 150px; */
  padding-left: 0px;
  margin-right: 0px;
  }

div#navi ul li a {   
  padding-top: 7px;
  padding-left: 10px;
  padding-bottom: 7px;
  margin-bottom: 6px;    
  }  

/* Navigation 2. Ebene */

div#navi ul .subnavi1 {  
    text-align: left;
  }
  
 div#navi ul .subnavi1 li {  
    padding-left: 10px;
  }

div#navi ul .subnavi1 li a {
  display: block;  
  padding-top: 7px;
  padding-bottom: 2px;
}

/* Navigation 3. Ebene */

div#navi ul .subnavi2 {  
    text-align: left;
  margin-left: -10px;
  }
  
 div#navi ul .subnavi2 li {  
    padding-left: 30px;  
  }

div#navi ul .subnavi2 li a {
  display: block;  
  padding-top: 7px;
  padding-bottom: 2px;
}

